## Overview
EXAMPLE ONLY:
The Award Details API service allows you to gain access to the amount of benefit awarded to a citizen.\
This service uses the National Insurance Number (or NINO) to identify the citizens and supply an amount of benefit as the sum of all benefits awarded. You can specify the time period and customise the output accordingly.\
The service was created to allow DWP, and our citizen-facing users, to easily verify the amount of benefits awarded to a citizen. This allows us to keep this data in one secure place, rather than 

## Use Cases
EXAMPLE ONLY:
The Award Details API can solve problems, such as:
  - You are designing a service for users who need to understand if a citizen user is a benefit claimant.
  - You are designing a service for users who need to understand if a citizen user has previously been awarded benefits.
  - You are designing a service for users who need to understand the value of citizen user benefits awarded. \
These are a few examples, and there will be many
## Data Provided
EXAMPLE ONLY:
Our API enables users to connect to a citizen’s benefit entitlement, benefits awarded, and type of benefit awarded. These may be useful to a Product Owner (or other non-technical user) separately and/or be useful keywords to search for, so you should specify these here.\
The user can then get the full details from the technical 

## Known Issues and Limitations
EXAMPLE ONLY:
Let’s say you want addresses by a region, but the Address Lookup only includes post code. This would be useful to flag to a user upfront.\
Other examples would be FAQs that product teams often ask when trying to make use of the asset 

## Useful Resources
EXAMPLE ONLY:
Links to architecture, diagrams, packs produced on the API/event etc. Any training mat

## Getting Started
EXAMPLE ONLY:
To get started, please submit your PDU, your use case, your estimated monthly usage. We aim to 

## Support
EXAMPLE ONLY:
If you have any questions, please contact INSERT on EMAIL / SLACK. We can help with  you have a general enquiry, contact INSERT instead.

## Further Info
EXAMPLE:
Add an image to your documentation:
![Tux, the Linux mascot](https://d33wubrfki0l68.cloudfront.net/e7ed9fe4bafe46e275c807d63591f85f9ab246ba/e2d28/assets/images/tux.png)

## Release Notes
EXAMPLE:
- v1.1.0 - Base Version
- v1.1.2 - has been extended to allow an additional field to be send a request
